@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

form.wpcf7-form {
    direction: rtl;
}

.rtl .wpcf7 input[type="url"], .rtl .wpcf7 input[type="email"], .rtl .wpcf7 input[type="tel"] {
	direction: rtl;
}


/* Mobile header stiles */
@media (max-width: 767px) {
    .rtl #header.logo-left .logo,
    .rtl .sticky-header.logo-left .logo {
        padding: 5px 0;
    }
    
    .rtl .sticky-header.logo-left {
        padding-top: 10px;
    }
    
    .rtl #header.logo-left .logo .logo-img,
    .rtl .sticky-header.logo-left .logo .logo-img {
        float: left;
        text-align: left;
        width: 20%;
        margin-top: 12px;
        margin-left: -5px;
    }
    
    .rtl #header.logo-left .logo .navbar-toggle,
    .rtl .sticky-header.logo-left .logo .navbar-toggle {
        float: right;
        clear: right;
        margin-top: 12px;
        padding: 8px 5px;
    }
    
    .container {
        padding-right: 10px;
        padding-left: 10px;
    }
    
    .logo .contactsContainer {
        float: right;
        font-weight: bold;
        padding-right: 10px;
    }
    
    .logo .contactsContainer a {
        color:rgb(1, 85, 132);
        font-size: 18px;
    }
    
    .logo .contactsContainer i {
        padding-left: 2px;
    }
    
    .logo .contactsContainer .phoneNumber {
        padding-right: 2px;
    }
    
    .logo .contactsContainer .second {
        margin-top: 5px;
    }
        
}

@media (max-width: 380px) {
    .logo .contactsContainer a {
        font-size: 16px;
    }
}


@media (max-width: 350px) {
    .logo .contactsContainer a {
        font-size: 14px;
    }
}